{
	"New Case": "New Fall",
	"History": "Aktuelles",
	"ModComments": "Comments",
	"Mine": "Mine",
	"All": "Alle",
	"Close Case": "Close-Kasten",
	"Save": "Sparen",
	"Cancel": "Abbrechen",
	"Title": "Titel",
	"Add New Case": "In New Fall",
	"Mark as closed": "Als geschlossen",
        "Mark as resolved":"als gelöst markieren",
	"Attach document to this case": "Bringen Dokument an diesem Fall",
	"Edit Case": "Bearbeiten der Rechtssache",
	"All Cases": "Alle Cases"
}
